Hi all,

Was running the opensource version 3.01 on Mac OS X Server 10.4.6. Upgraded just now to the 3.1 NE. The upgrade went without a hitch. When accessing the admin website, I see that the 3.01 GA version is listed. Also, when I log in and go to the help version and check the "About Zimbra version", I am also shown as running 3.01 GA version.

Is there a sure fire for me to determine if I am still running the open source version and if this is just a graphics bug?